/*
Theme Name: Twentyeleven Child
Description: Child theme for the twentyeleven theme 
Author: Michael O'C
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

html{
    height: 100%;
}

body{
	background-color:transparent !important;
    background-image: url("images/bck1.jpg");
    background-repeat: repeat-x;
	padding:0;
    height: 100%;
    font-family: arial,helvetica,sans-serif !important;
    font-size: 14px;
	line-heigh:1.4em;
}

#page {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("images/bck2.jpg");
    background-position: center 0;
    background-repeat: no-repeat;
    min-height: 300px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    max-width: 100%;
    width: 100%;
	    min-width: 960px;
}

#main {
    background-image: url("images/bck3.jpg");
    background-repeat: repeat-x;
    clear: both;
    min-height: 100px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
	overflow:auto;
	min-width: 960px;
}

.main-fi{
	background-image: url("images/bck6.jpg") !important;
	background-repeat: repeat-x !important;
	overflow:hidden;
}


.main-fi .entry-title {
    border-bottom-color: #688A02;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    padding-bottom: 4px !important;
}

.main-fi .entry-title, .main-fi .entry-title a {
	color: #6e187d !important;
}

.news-title {
    border-bottom-color: #AAAAAA;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    margin-left: 30px;
    margin-top: 15px;
    padding-bottom: 4px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 565px;
}

.news-title .news-title a{
	color: #0759a5;	
}

#branding {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    width: 960px;
	height:124px;
	border:none;
}

#branding hgroup {
	margin:0;
}

#site-description {
    display: none;
    margin-bottom: 0;
}

#site-title {
    float: left;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

#site-title a {
    background-image: url("images/logo.png");
    background-repeat: no-repeat;
    display: block;
    font-size: 0;
    height: 136px;
    line-height: 0;
    position: absolute;
    top: 9px;
    width: 154px;
}
#access {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    -moz-box-shadow: none;
    background-attachment: scroll;
    background-color: transparent;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    font-family: arial,helvetica,sans-serif;
    height: 40px;
    margin-bottom: 0;
    margin-left: 165px;
    margin-right: 0;
    margin-top: 94px;
    width: 795px;
	box-shadow:none;
}

#access ul ul {
    top: 2.8em;
}

#access ul {
    font-size: 14px;
    margin-left: -19px;
}

#access a {
	color:#ffffff;
    line-height: 40px;
    padding-left: 1em;
    padding-right: 1em;
}

#access div {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}

#access li:hover > a,
#access a:focus {
	background: none;
	color: #0b81ec;
}

#access li {  
	background-image: none;
}

#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: normal;
	color: #0b81ec;
}

#primary {
	background:#ffffff;
    float: none;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    overflow-x: auto;
    overflow-y: auto;
    width: 960px;
	border: solid 1px #cccccc;
	border-top:none;
}


.primary-home{overflow:visible !important;display:table;}

.primary2{margin-top: 65px !important;}

#content {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    width: 630px;
	float:left;
	position:relative;
}
#contenttest {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    width: 960px;
	float:left;
	position:relative;
}

.hentry{max-width:630px;}

#content nav{display:none;}

.entry-meta{display:none;}

#secondary {
    background-color: transparent;
    background-repeat: no-repeat;
    float: right;
    margin-bottom: 25px;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 317px;
}

#secondary .widget p{padding-right:30px;}

h1, h2, h3, h4, h5, h6 {
    font-family: arial, helvetica, sans-serif;
	font-weight:normal !important;
}

.entry-title, .entry-title a {
    color: #FFFFFF;
    text-decoration: none;
}
.entry-title {
    background-image: url("images/bck8.jpg");
    font-size: 18px;
    font-weight: normal !important;
    height: 37px;
    letter-spacing: 0;
    line-height: 1.9;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 0;
    padding-top: 3px;
    width: 613px;
}
.entry-title-test {
    background-image: url("images/bck8.jpg");
    font-size: 18px;
    font-weight: normal !important;
    height: 37px;
    letter-spacing: 0;
    line-height: 1.9;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 0;
    padding-top: 3px;
    width: 960px;
}
.entry-content, .entry-summary {
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 0;
    padding-top: 1em;
    width: 570px;
}

h2 {
    border-bottom-color: #AAAAAA;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    color: #333333 !important;
    font-size: 17px;
    font-weight: bold !important;
}

#supplementary {
    border:none;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: -6px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: .5em;
    padding-left: 0;
    padding-right: 0;
    padding-top: 1em;
    width: 960px;
	color:#ffffff !important;
	border-top: 6px #065fac solid;
}

#supplementary a {
    color: #86a6d9;
    font-weight: normal;
}

#colophon {
    background-image: url("images/bck4.jpg");
    background-repeat: repeat-x;
	padding-bottom: 40px;
	background-color:#013076;
}

.widget-area {
    font-size: 14px;
}

#secondary .widget {
    background-image: url("images/bck8.jpg");
    background-repeat: repeat-x;
}

#secondary .widget-title {
    background-image: url("images/arrow.png");
    background-position: left 10px;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal !important;
    height: 37px;
    letter-spacing: 0;
    line-height: 1.9;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 0;
    padding-top: 3px;
    text-transform: none;
    width: auto;
}

#supplementary .widget-title {
	background:none;
    border-bottom: 1px dotted #777777;
    color: #FFFFFF;
    font-family: arial,helvetica;
    font-size: 16px;
    height: auto;
    letter-spacing: 0;
    line-height: 1.5em;
    margin-bottom: 11px;
    padding-bottom: 3px;
    padding-left: 0px;
    padding-right: 0;
    padding-top: 4px;
    text-transform: none;
}

#supplementary .widget-area {
    font-size: 12px;
}

#supplementary ul {list-style:none;}
a {color:#094f98;}

.fi-outerwrap{
	background-image: url("images/fi-bck.jpg");
	background-repeat: no-repeat;
	background-position: center 0;
}

.fi-wrap {
    display: block;
    height: auto;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    min-height: 65px;
    overflow: hidden;
    width: 960px;
	position:relative;
}

.feature-image {
    float: left;
    line-height: 0;
    width: auto;
}

.met-slide{
	float:left;
	width:auto;
}
.page-excerpt {
    color: #FFFFFF;
    float: right;
    font-size: 16px;
    font-weight: normal;
    line-height: 25px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: absolute;
    right: 15px;
    top: 73px;
    width: 270px;
    z-index: 100;
}

.page-excerpt a{color:#ffffff;}

#home-content-wrap {
    overflow-x: visible;
    overflow-y: visible;
	margin-bottom:20px;
}

#home-content {
    margin-top: -33px;
    position: relative;
    z-index: 999;
	overflow:auto;
	padding-bottom:10px;
}

#home-content ul{list-style:none;}
	

.home-panel {
    background-image: url("images/bck9.png");
    background-repeat: no-repeat;
    float: left;
    margin-bottom: 0;
    margin-left: 4px;
    margin-right: 6px;
    margin-top: 0;
    width: 310px;
}

.home-panel h2 {
    border:none;
    color: #ffffff !important;
    font-size: 18px;
}

#h-date {
    background-color: transparent;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    color: #AAAAAA;
    float: left;
    font-size: 17px;
    font-weight: bold;
    line-height: 19px;
    margin-right: 4px;
    padding-left: 9px;
    text-align: center;
    width: 32px;
}

.home-panel ul{
	margin:0;
	padding:0;
}
.home-panel li {
    border-bottom-color: #CCCCCC;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    padding-top: 1px;
}

.home-panel p {
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0;
}

.home-panel-news p{margin-left:50px;}

.home-title {
    background-image: url("images/arrow.png");
    background-position: 10px 7px;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: normal !important;
    height: 42px;
    letter-spacing: 0;
    line-height: 1.9;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 43px;
    padding-right: 0;
    padding-top: 0;
    text-transform: none;
    width: auto;
}

.pb_carousel_default img {
border-color:#cccccc !important;
padding:0 !important;
margin: 0 20px !important;
}

#cs-logo-wrap{    background-image: url("images/bck10.jpg");
    background-position: 0 0;
    background-repeat: repeat-x;
	padding-top:20px;
}

.caroufredsel_wrapper{margin:auto;}

.copyright{width:960px;color:#ffffff;margin:0 auto;font-size:12px; text-align:center;}

 #testimonials-content-wrap {
    overflow-x: visible;
    overflow-y: visible;
	margin-bottom:20px;
}

#testimonials-content {
    margin-top: -33px;
    position: relative;
    z-index: 999;
	overflow:auto;
	padding-bottom:10px;
}

#testimonials-content ul{list-style:none;}
	

.testimonials-panel {
    background-image: url("images/bcktest.png");
    background-repeat: no-repeat;
    float: left;
    margin-bottom: 0;
    margin-left: 4px;
    margin-right: 6px;
    margin-top: -20px;
    width: 950px;
}

.testimonials-panel h2 {
    border:none;
    color: #ffffff !important;
    font-size: 18px;
}

.testimonials-panel ul{
	margin:0;
	padding:0;
}
.testimonials-panel li {
    border-bottom-color: #CCCCCC;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    padding-top: 5px;
}

.testimonials-panel p {
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0;
}

.testimonials-panel-news p{margin-left:50px;}

.testimonials-title {
    background-image: url("images/arrow.png");
    background-position: 10px 7px;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: normal !important;
    height: 42px;
    letter-spacing: 0;
    line-height: 1.9;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 43px;
    padding-right: 0;
    padding-top: 0;
    text-transform: none;
    width: auto;
}
 
.testimonials-link {
    background-position: 0 0;
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 13px;
    margin-bottom: auto;
    margin-left: auto;
    margin-top: 9px;
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 36px;
    padding-top: 0;
    position: relative;
    right: 0;
    text-align: center;
    width: 694px;
}

.entry-content td, .comment-content td {border:none;}
.entry-content table, .comment-content table {border:none;}


.faq-a {
    background-image: url("images/arrow2.jpg");
    background-position: 0 3px;
    background-repeat: no-repeat;
    display: block;
    line-height: 17px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 6px;
    padding-left: 17px;
    padding-right: 0;
    padding-top: 0;
}

#faq-t br {display:none;}

#idioma {
position: absolute;
padding-top: 15px;
top: 30px;
width: 240px;
height: 10px;
background-color: #ffffff;
left: 615px;
display: inline;
z-index: 2;
}